.. nodoctest

.. _sage.combinat.rigged_configurations.bij_type_B:

Bijection classes for type `B_n^{(1)}`.
=======================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.rigged_configurations.bij_type_B
   :members:
   :undoc-members:
   :show-inheritance:
   

